RubyGems Navigation menu

i18n_backend_sequel 0.2.0

I18n backend which allows to store/get the translations from a database using a sequel.

Gemfile
          gem 'i18n_backend_sequel', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install i18n_backend_sequel
  
  
  
  
  
  
  

Authors:

  • Corin Langosch

Owners:

Total downloads 4,413

For this version 1,556

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 9, 2010 (9 KB)
  2. 0.1.0 - September 20, 2010 (9 KB)
  3. 0.0.1 - September 20, 2010 (9 KB)

Development Dependencies: